## sphinx-sqlalchemy 0.3.0

=== debian/changelog ===
sphinx-sqlalchemy (0.3.0-1) unstable; urgency=medium

  * [311ca76] New upstream version 0.3.0
  * [76f1553] First and basic Debianization
    (Closes: 1109045)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Jul 2025 18:48:07 +0200
