=== debian/control ===
Source: sphinx-sqlalchemy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
# python3-pytest <!nocheck>,
# python3-pytest-cov <!nocheck>,
# python3-sphinx-pytest <!nocheck>,
# python3-syrupy <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-extensions2/sphinx-sqlalchemy
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-sqlalchemy
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-sqlalchemy.git
Testsuite: autopkgtest-pkg-python

Package: python3-sphinx-sqlalchemy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension for documenting SQLAlchemy ORMs
 This package contains an extension for Sphinx so the usage of SQLAlchemy can
 be documented in Sphinx based documentations.
 .
 This package installs the library for Python 3.
