=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=sphinx-sqlalchemy
# The upstream test do require sphinx-pytest which isn't packaged yet.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf .mypy_cache .pytest_cache
